CVE

CVE-2007-0518

Severidad:
Pendiente de análisis
Type:
No Disponible / Otro tipo
Fecha de publicación:
26/01/2007
Última modificación:
16/10/2018

Descripción

Scriptsez Smart PHP Subscriber (también conocido como subscribe) almacena información sensible bajo la raíz web con control de acceso insuficiente, lo cual permite a atacantes remotos obtener contraseñas codificadas mediante una petición directa de pwd.txt.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:scriptsez:smart_php_subscriber:*:*:*:*:*:*:*:*